.em {
    height: 1.5em !important;
    width: 1.5em !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
    display: inline-block !important;
    vertical-align: middle !important;
}
.em-hana-smile {
    background-image: url("emoji/smile.png") !important;
}
.em-hana-sad {
    background-image: url("emoji/sad.png") !important;
}
.em-hana-tongue {
    background-image: url("emoji/tongue.png") !important;
}
.em-hana-grin {
    background-image: url("emoji/grin.png") !important;
}
.em-hana-gasp {
    background-image: url("emoji/gasp.png") !important;
}
.em-hana-grumpy {
    background-image: url("emoji/grumpy.png") !important;
}
.em-hana-wink {
    background-image: url("emoji/wink.png") !important;
}
.em-hana-unsure {
    background-image: url("emoji/unsure.png") !important;
}
.em-hana-heart {
    background-image: url("emoji/heart.png") !important;
}
.em-hana-like {
    background-image: url("emoji/like.png") !important;
}
.em-hana-devil {
    background-image: url("emoji/devil.png") !important;
}
.em-hana-angel {
    background-image: url("emoji/angel.png") !important;
}
.em-hana-glasses {
    background-image: url("emoji/glasses.png") !important;
}
.em-hana-squint {
    background-image: url("emoji/squint.png") !important;
}
.em-hana-kiss {
    background-image: url("emoji/kiss.png") !important;
}

